body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color : 000000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color : 000000;
}
A {
	Color : Black;
	text-decoration : underline;
}

A:hover {
	Color : Black;
	text-decoration : none;
}
A:active {
	Color : Black;
	text-decoration : underline;
}

A.bot {
	Color : CCCCCC;
	Font-Family : Verdana, Arial, Helvetica, sans-serif;
	Font-Size : 10px;
	text-decoration : none;
	font-weight : bold;
}
A.bot:hover {
	Color : #FFFFFF;
	Font-Family : Verdana, Arial, Helvetica, sans-serif;
	Font-Size : 10px;
	text-decoration : none;
	font-weight : bold;
}
A.bot:active {
Color : #FFFFFF;
	Font-Family : Verdana, Arial, Helvetica, sans-serif;
	Font-Size : 10px;
	text-decoration : none;
	font-weight : bold;	
}
A.bot:visited {
	
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #663399;
	background-color: #FFFFFF;
	font-style: normal;
	height: 17px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #663399;
	background-color: #FFFFFF;
	font-style: normal;
	height: 100px;
}
.fon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

.white {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #ffffff;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #993399;
	font-weight : bold;
}
.ltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffccff;
	font-weight : bold;
}
.tl{
	border-left : 1px solid #333333;
	border-bottom : 1px solid #999999;
	padding : 0px 8px 0px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	
}
.tr{
	border-right : 1px solid #333333;
	border-left : 1px solid #333333;
	border-bottom : 1px solid #999999;
	padding : 0px 8px 0px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}